.program-name {

}

.stats .box:nth-child(5n) {
  background-color:transparent;
}

.pod-content .insta-img {
  max-width:83%;
}

.map-info {
  background:url(../assets/img/stats-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top:25px;
}

.map-info .grid {
  padding-bottom:0px;
}

.map-info h3 {
  border-bottom:2px solid #ff552E;
  margin-top:2em;
  padding-bottom:10px;
  margin-bottom:2em;
  font-family: "Source Serif Pro", serif;
	font-weight: 300;
  text-transform: none;
  letter-spacing: .1px;
  color:#131f33;
}

.map-container {
/*  // margin-bottom:40px;*/
  clear:both;
}

.map-info.homepage .map-container {
  margin-bottom:0px;
}


.subpage .map-info {
  margin-top:-2em;
}

.map-info .paragraph-wrapper {
  background-color: #fff;
  padding:30px;
  padding-bottom:0px;
  ccolor:#13294b;
}

.map-info .paragraph-wrapper p {
  color:#13294b;
}

.map-info p {
  font-family: "Source Sans Pro", sans-serif;
  color:#13294b;
  background-color: #fff;
  padding-left:20px;
  margin-bottom:0px;
  border-left:4px solid #ff552E;
}

.details-table, .details-title {
  padding:20px;
}

.details-title {
  font-size:23px;
  font-weight:700;
  font-family: "Source Sans Pro", sans-serif;
  color:#ff552E;
  border-bottom:5px solid #012245;
}

.details-table {
  width:50%;
}

.details-table table {
  width:100%;
/*  // max-width:600px;*/
  margin-top:10px;
}

.details-table table th.link-col {
  min-width:100px;
}

.details-table table tr {
    border-top: 0px;
    border-bottom: 1px solid #ff552E;
}

.details-table table th {
  text-align:left;
  font-family: "Source Sans Pro", sans-serif;
  padding:0px;
  padding-bottom:10px;
  padding-top:10px;
}

.details-table table td {
  padding:0px;
  margin:0px;
  vertical-align:top;
  margin-bottom:5px;
  padding-right:10px;
  background:transparent;
}

.details-table table td {
  font-size:12px;
  font-weight:700;
  padding:5px 10px 5px 0;
  border-bottom: 1px solid #333;
}

.details-table table td a {
  font-size:13px;
  display:block;
  color:#ff552E;
  text-decoration: underline;
}

.details-table table td a:hover, .details-table table td a:focus {
  color:#b92417;
}

.details-table table td.unit {
  font-size:10px;
  width:33.33%;
  padding:5px 0px 5px 0;
  text-align:right;
  color:#ff552E;
  font-family: "Source Sans Pro", sans-serif;
}

.ammapDescriptionWindowCloseButton {
  display:none;
}

.filter-links-wrapper {
    background-color: rgb(239, 238, 239);
}

#filter-links {
  margin-bottom:10px;
  margin-top:10px;

}

#filter-links li {
  display:inline-block;
}

#filter-links li a {
  text-decoration:none;
  padding:5px 10px;
  font-family: "Source Sans Pro", sans-serif;
  font-size:13px;
  color:#13294B;
  font-weight: normal;
}

#filter-links li a:hover {
  color:#FF552E;
}

#filter-links li.active a {
  border:2px solid #aaa;
}

#filter-links li.active a:focus, #filter-links li.active a:active {
  outline: none;
}

#mapdiv {
/*    // border-top:2px solid #e84a27; */
}


#map-tabs {
  list-style-type:none;
  list-style:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
  width:100%;
  margin-top:40px;
}

#map-tabs li {
 list-style-type:none;
  list-style:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
  margin-right:10px;
  text-align: center;
   width:20%;		
}

#map-tabs li a {
  padding:10px 30px 10px 30px;
  border-top:5px #ff552E solid;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Source Sans Pro", sans-serif;
  font-size:14px;
  font-weight:700;
  display: flex;
  color:#13294B;
  justify-content: center;	
}

#map-tabs li a.active {
   background-color: rgb(239, 238, 239);
   border-color:rgb(239, 238, 239);
}

.ammapDescriptionWindow {
  display:none;
}


#map-wrapper {
  width: 100%;
  overflow: hidden;
}

.subpage #map-wrapper {
  margin-bottom:-2em;
}

#map-container {
  width:100%;
  transition:width .5s ease-in-out;
  border-top: 2px solid #ff552E;
}

@media (min-width: 700px) {
  #map-container {
    width:200%;
  }
}

 #map-container.active .details-table {
    width:100%;
  }

#map-container.active {
/*  // width:100%;*/
}

@media (min-width: 700px) {
  #map-container.active {
      width:100%;
  }

  #map-container.active .details-table {
    width:100%;
  }
}

@media screen and (max-width: 860px) {
	#map-tabs li a {
		padding: 0 !important; 
	}
}

#mapdiv {
  float:left;
  width:100%;
  height:500px;
}

#detailsdiv {
  float:left;
  width:100%;
  overflow-y: scroll;
}

@media (min-width: 700px) {
  #mapdiv {
    width:50%;
  }
  #detailsdiv {
    width:50%;
    height:500px;
  }
}

@media (min-width: 1400px) {
  #mapdiv {
    height:700px;
  }
  #detailsdiv {
    width:50%;
    height:700px;
  }
}


.details-table #dt {
  width:100%;
  height:100%;
}

